
Redmine - Feature #4491

Direct Image Upload in Forum

2009-12-27 15:32 - Yoann Besson

Status: Closed Start date: 2009-12-27

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Forums Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Ability to direct upload images when posting new forum message should be great.

Actually i upload images using file attachment, post my message, then edit my message and add image links in order my image be

displayed in message ...

Related issues:

Is duplicate of Redmine - Feature #26071: Generate markup for uploaded image ... Closed

History

#1 - 2018-12-02 16:19 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Implemented by #26071.

#2 - 2018-12-02 16:20 - Go MAEDA

- Is duplicate of Feature #26071: Generate markup for uploaded image dropped into wiki-edit textarea added
